/* ---------------------------------------------------------------------------------------------------------------------------------------
0200 - Responsive
--------------------------------------------------------------------------------------------------------------------------------------- */

/* Tablet (Landscape), Design for a width of 1024px */
@media (max-width: 1299px) {
	.main-wrapper											{width: 1000px;}

}

/* Tablet (Portrait), Design for a width of 768px */
@media (max-width: 1023px) {	
	body 													{min-width: 768px !important;}	
	.desktop, .mobile										{display: none;}
	.tablet													{display: block;}						
	.main-wrapper											{width: 768px;}
	.contents-wrapper										{width: 100%;padding:0px;}	
	.form-wrapper											{width: 380px;}	
	
	/* Header */											
	header .col-30											{width: 40%;}
	header .col-55											{width: 45%;}		
	
	/* Others */
	h1														{font-size: 2.2em;}
	h2														{font-size: 2em;}	
	.style-2 .content                                        {padding:0 20px;}
    .wrapper                                                  {max-width:750px!important;}
    .goal-met                                                {max-width:700px;}
    .container-banner .bg                                    {min-height:auto;}
}

/* Mobile (Landscape), Design for a width of 480px */
@media (max-width: 767px) {
	body 													{min-width: 480px !important; font-size:14px;}
	.desktop, .tablet										{display: none;}
	.mobile													{display: block;}		
	.main-wrapper											{width: 480px;}
	.contents-wrapper										{width: 100%;}	
	
	/* Header */											
	header .col-30											{width: 100%;}
	header .col-55											{width: 100%;}		
	header .container-clock									{border-left: none;}		
	header .fix-me											{padding-top: 10px; margin: 0px; text-align: center;}
	
	/* Form */
	.container-donation										{margin-left: 0em; padding-left: 0em; border-left: 0px; margin-top: 35px;}

	/* Others */
	h1														{font-size: 2.0em; text-transform: none !important;}
	h2														{font-size: 1.4em;}	
    h3                                                      {font-size:20px;}
    .clock-center                                            {text-align:center;}
    .clock-mobile                                             {padding:0px;}
    .container-share                                        {margin:0 auto;max-width:400px;}
    .container-info                                        {max-width:400px;margin:0 auto 50px;min-height:auto;}
    .goal-met                                                {max-width:500px;}
}

/* Mobile (Portrait), Design for a width of 320px */
@media (max-width: 500px) {
	body 													{min-width: 320px !important;}
	.desktop												{display: none;}
	.main-wrapper											{width: 320px;}
	.contents-wrapper										{width: 320px;}
	.form-wrapper											{width: 280px;}	
	
	/* Others */
	h1														{font-size: 1.3em;}
	h2														{font-size: 1.2em;}		
    .goal-met                                                {max-width:320px;}
    .container-banner .bg h1                                 {font-size:24px;line-height:140%;}
}
@media (max-width: 375px) {
    .contents-wrapper										{width: 300px;}
}